local function zReVCAdjust(Name, Property, Value)
	local Item = ScriptManager.instance:getItem(Name)
	if Item then
		Item:DoParam(Property.." = "..Value)
	end
end

zReVCAdjust("Base.Tongs","Weight","1.00")
